{
"mahoutsukai:caliburn":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"mahoutsukai:clarent":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"mahoutsukai:dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"mahoutsukai:morgan":{
        "distracted": 2,
        "unaware": 2.5
    },
"mahoutsukai:mystic_code":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mahoutsukai:mystic_code_first_sorcery":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mahoutsukai:mystic_staff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mahoutsukai:proximity_projection_keys":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"mahoutsukai:replica":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mahoutsukai:rule_breaker":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"mahoutsukai:spatial_disorientation_staff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mahoutsukai:staff_emrys":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mahoutsukai:theripper":{
        "distracted": 2,
        "unaware": 2.5
    },
"mahoutsukai:weapon_projectile_bow":{
        "distracted": 1.3,
        "unaware": 1.6
    }
}
